body {
	background-color:#DCDCDC;
	font-size:12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul{margin:0px;padding:0px;}
li {list-style-type: none;}
a:link{color: #000000;text-decoration: none;}
a:visited{color: #000000;text-decoration: none;}
a:hover{color:#666666;text-decoration: underline;}
.li li{float:left; list-style:none; margin:0px 30px 0px 0px; width:88px; line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.li li a:link{color:#000000; text-decoration:none}
.li li a:visited{color:#000000; text-decoration:none}
.li li a:hover{color:#EFAB32; text-decoration:none}

.company{
	float:left;
	width:700px;
	height:76px;
}
.url{
	float:right;
	width:300px;
	height:76px;
	background-image:url(park.gif);
	background-repeat:no-repeat;
}
.contact{
	height:45px;
	width:233px;
	margin-left:55px;
}
.company_url{
	height:21px;
	width:200px;
	padding-left:33px;
	color:#FF6600;
	margin-left:55px;
}
.companyname{
	margin-top:15px;
	font-size:20px;
	font-family:"ºÚÌå";
	font-weight:bold;
}
.companyenname{
	margin-top:3px;
	font-size:14px;
	font-weight:bold;
	color:#535051;
}
.muen{
	height:190px;
	padding-top:8px;
	padding-left:30px;
}
.muen li{
	height:10px;
	padding-left:22px;
	padding-top:4px;
	background:url(ico.jpg) no-repeat;
	margin-top:3px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.muen a{color: #fff;text-decoration: none;font-size: 12px;}
.muen a:link{color: #fff;text-decoration: none;font-size: 12px;}
.muen a:visited{color: #fff;text-decoration: none;font-size: 12px;}
.muen a:hover{color: #fff;text-decoration: underline;font-size: 12px;}
.product img{border:1px solid #cccccc; padding:5px}
.table788{
	float:left;
	height:375px;
	width:788px;
}
.table215{
	float:left;
	height:375px;
	border-left:1px #C7C7C7 solid;
}
.pro_top{
	height:18px;
	width:770px;
	font-size:14px;
	font-weight:bold;
	color:#FF6000;
	padding-top:21px;
	padding-left:6px;
	margin-left:6px;
	border-bottom:2px #FF9C01 solid;
}
.product{
	height:120px;
	width:770px;
	padding-top:10px;
	margin-left:6px;
}
.indnews{
	height:202px;
}
.news{
	float:left;
	width:388px;
	height:182px;
	display:inline;
	margin-left:6px;
}
.contactus{
	float:left;
	width:381px;
	height:182px;
	padding-left:12px;
	border-left:1px #C7C7C7 solid;
}
.news_top{
	width:368px;
	height:24px;
	color:#FF9B01;
	padding-left:6px;
	border-bottom:2px #FF9C01 solid;
}
.news_content{
	margin-top:12px;
	margin-left:15px;
	margin-right:15px;
}
.news_content li{
	background:url(arrow.gif) no-repeat;
	padding-left:9px;
	margin-bottom:6px;
}
.brand_top{
	height:18px;
	width:196px;
	font-size:14px;
	font-weight:bold;
	color:#FF6000;
	padding-top:21px;
	padding-left:6px;
	margin-left:6px;
	border-bottom:2px #FF9C01 solid;
}
.company_top{
	width:750px;
	height:32px;
	margin-left:15px;
	padding-top:5px;
	background:url(d1.jpg) repeat-x;
}
.profileImg{float:right; margin-left:12px}
.cotent{
	padding:25px;
	padding-top:15px;
	line-height:150%;
}
.search{
	padding-bottom:10px;
	padding-left:20px;
	padding-right:25px;
	background-image:url(../../01/images/search.gif);
	background-repeat:repeat-y;
}
.c2 {
	color:#484848;
}
.c2 A:link {
	COLOR: #484848; TEXT-DECORATION: none
}
.c2 A:visited {
	COLOR: #484848; TEXT-DECORATION: none
}
.c2 A:hover {
	COLOR: #ff5500; TEXT-DECORATION: underline
}
.search_sy {
	FONT-FAMILY: Arial;MARGIN: 3px 5px 5px 0px; LINE-HEIGHT: 22px; TEXT-ALIGN: left;COLOR: #575757;
}
.bg{
	float:left;
	width:29px;
	height:23px;
	cursor:pointer;
	text-align:center;
	background-image:url(../../01/images/nobg.gif);
	background-repeat:no-repeat;
}
.c1 {
	MARGIN: 1px
}
.c1 A:link {
	PADDING-BOTTOM: 1px; COLOR: #0080ff; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.c1 A:visited {
	PADDING-BOTTOM: 1px; COLOR: #0080ff; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.c1 A:hover {
	PADDING-BOTTOM: 1px; COLOR: #ff8080; PADDING-TOP: 1px; BACKGROUND-COLOR: #fef8e7; TEXT-DECORATION: none
}
.li li{float:left; list-style:none; margin:0px 30px 0px 0px; width:88px; line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.li li a:link{color:#000000; text-decoration:none}
.li li a:visited{color:#000000; text-decoration:none}
.li li a:hover{color:#EFAB32; text-decoration:none}